/*--- Avanquest WebEasy Page Style ---*/


.cc50               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e7              { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e6              { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e5              { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e3              { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
span#e1             { /* 6022001.jpg */
	background      : transparent url(6022001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 108.00pt;
	width           : 591.00pt;
	height          : 462.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6022b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
